<style>
  <images totalImg="8" totalFrames="1152">
    <image startFrame="49" endFrame="133"/>
    <image startFrame="193" endFrame="277"/>
    <image startFrame="294" endFrame="428"/>
    <image startFrame="438" endFrame="572"/>
    <image startFrame="618" endFrame="715"/>
    <image startFrame="762" endFrame="859"/>
    <image startFrame="870" endFrame="1003"/>
    <image startFrame="1014" endFrame="1140"/>
  </images>
</style>